.footer{
    clear: both;
position: relative;
bottom: 0;
width: 100%;
/* Height of the footer*/ 
height: 5vw;

}

/* Style all font awesome icons */
.fa {

    font-size: 4vw;
    width: 4vw;
    text-align: right;
    text-decoration: none;
    border-radius: 50%;
  }
  
  /* Add a hover effect if you want */
  .fa:hover {
    opacity: 0.7;
  }
  
  /* Set a specific color for each brand */
  
  /* Facebook */
  .fa-facebook {
    background: blue;
    color: white;
  }
  
  /* Twitter */
  .fa-instagram {
    background: #E1306C;
    color: white;
  }


